<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_guide_path(id: guide, subject_id: @subject) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_guide_path(id: guide, subject_id: @subject) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
